Bug 2243 - globus_scheduler_event_generator should use globus_extension
: globus_scheduler_event_generator should use globus_extension
Status: RESOLVED FIXED
: GRAM
wsrf scheduler interface
: unspecified
: PC Linux
: P3 enhancement
: 4.2
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2004-11-09 08:30 by
Modified: 2008-05-02 08:35 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-11-09 08:30:52
The gobus-scheduler-event-generator program uses lt_dlopen() and lt_dlsym()
directly. It should use the globus_extension abstraction for loading
scheduler-specific modules for consistency with the rest of the toolkit.
------- Comment #1 From 2008-02-04 15:12:59 -------
After some more thought, we think this is easy enough to still consider for
4.2.
------- Comment #2 From 2008-05-02 08:35:49 -------
Committed to trunk, and updated SEG tutorial.